<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
     "http://www.w3.org/TR/html4/transitional.dtd">
<html>
<head>
  <meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
  <title>Slide 9</title>
</head>
<body text="#000000" bgcolor="#FFFFFF" link="#0000CC" vlink="#000080" alink="#0000CC">
<center>
<a href="text0.html">First page</a> <a href="text7.html">Back</a> <a href="text9.html">Continue</a> <a href="text9.html">Last page</a> <a href="SLC4+5-status.html">Overview</a> <a href="siframes.html">Graphics</a></center><br>
<h2><u>SLC4 plan (proposals)</u></h2>
<ul><li><h2>Suggest to</h2></li>
<li><h2>  wait for RHEL4 U3 release (~ 2 weeks)</h2></li>
<li><ul><li>+recompilation / integration: ~mid-march.</li>
<li><ul><li><i>Will experiment code be ready by then?</i></li>
</ul></li></ul></li><li><h2> Certification deadline: <b>end of march</b> (2006).</h2></li>
<li><h2> hand over roll-out planning &amp; coordination to GDB (next meeting: tomorrow), discuss at HEPiX</h2></li>
<li><h2> expect: public production services (PLUS/BATCH) on SLC4 in ~October</h2></li>
</ul></body>
</html>